@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-199d26d9a691d42ba1bd3868756c3169.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-bfba6dc65c037ee72ed422c85c223a8d.woff2) format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-a98effd602149c460a47687eff64e61d.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-44452278702bd491d9877ae6f74a383c.woff2) format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-36cbe98190529e780e7ea8bb71e58eb8.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-47c6a88d17171ff8a58df89e35348bbf.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-32eb35c25e9cadcca14d511a07f2d45c.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-5f8f7cc4490dd822de8703f35dfe1089.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-40bb98cdea3ec65713e1c91ee0adeda9.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-0b8cfe97efd4274641af6d648f543de6.woff2) format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-2fed5ff4d1ebea71b8fef70e73fff4ed.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-716d44aaccdc0e9babfc0596837c94c6.woff2) format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-e64d1f37922d8b4c308437078a395961.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-51d6dff64eba2dd0631f6cc5dfd276ce.woff2) format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-2aff0c6a1e904dff9b2703f02ef579d6.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-764050bf65ec242423f18d0b6c2ee2ef.woff2) format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-c195e1f2b0969beb98e028d815ef59b0.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-9abe7fa29d64e3d094814c2946e34b1c.woff2) format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Mid';
	src: url(../../assets/fonts/Abar%20Mid-182a33c9735bc849e358392efcf6381a.woff) format('woff'),
	url(../../assets/fonts/Abar%20Mid-2410a6e46059a28e507e2e9a874ffc37.woff2) format('woff2');
	font-weight: 950;
	font-style: normal;
	font-display: auto;
}